# uddi2__relatedBusinessInfos Class Reference

Schema urn:uddi-org:api_v2:"relatedBusinessInfos". More...

`#include <uddi_v2.h>`

List of all members.

## Public Attributes

std::vector< uddi2__relatedBusinessInfo * > | relatedBusinessInfo
| Vector of uddi2__relatedBusinessInfo* with length 0..unbounded.
soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"relatedBusinessInfos".

## Member Data Documentation

std::vector<uddi2__relatedBusinessInfo*> uddi2__relatedBusinessInfos::relatedBusinessInfo

| Vector of uddi2__relatedBusinessInfo* with length 0..unbounded.

struct soap* uddi2__relatedBusinessInfos::soap

| A handle to the soap struct context that manages this class instance.

The documentation for this class was generated from the following file:

- /Users/engelen/Projects/gsoap/doc/uddi2/uddi_v2.h